{
  "private": true,
  "scripts": {
    "dev-server": "webpack-dev-server --config config/webpack.config.js",
    "eslint": "eslint --max-warnings 0 --ext .js,.js.es6 .",
    "eslint-fix": "eslint --max-warnings 0 --ext .js,.js.es6 --fix .",
    "eslint-report": "eslint --max-warnings 0 --ext .js,.js.es6 --format html --output-file ./eslint-report.html .",
    "karma": "karma start config/karma.config.js --single-run",
    "karma-start": "karma start config/karma.config.js",
    "webpack": "webpack --config config/webpack.config.js",
    "webpack-prod": "NODE_ENV=production webpack --config config/webpack.config.js"
  },
  "dependencies": {
    "babel-core": "^6.22.1",
    "babel-loader": "^6.2.10",
    "babel-preset-es2015": "^6.22.0",
    "babel-preset-stage-2": "^6.22.0",
    "bootstrap-sass": "^3.3.6",
    "compression-webpack-plugin": "^0.3.2",
    "d3": "^3.5.11",
    "dropzone": "^4.2.0",
    "es6-promise": "^4.0.5",
    "jquery": "^2.2.1",
    "jquery-ujs": "^1.2.1",
    "js-cookie": "^2.1.3",
    "mousetrap": "^1.4.6",
    "pikaday": "^1.5.1",
    "select2": "3.5.2-browserify",
    "stats-webpack-plugin": "^0.4.3",
    "timeago.js": "^2.0.5",
    "underscore": "^1.8.3",
    "vue": "^2.1.10",
    "vue-resource": "^0.9.3",
    "webpack": "^2.2.1",
    "webpack-bundle-analyzer": "^2.3.0"
  },
  "devDependencies": {
    "babel-plugin-istanbul": "^4.0.0",
    "eslint": "^3.10.1",
    "eslint-config-airbnb-base": "^10.0.1",
    "eslint-import-resolver-webpack": "^0.8.1",
    "eslint-plugin-filenames": "^1.1.0",
    "eslint-plugin-import": "^2.2.0",
    "eslint-plugin-jasmine": "^2.1.0",
    "istanbul": "^0.4.5",
    "jasmine-core": "^2.5.2",
    "jasmine-jquery": "^2.1.1",
    "karma": "^1.4.1",
    "karma-coverage-istanbul-reporter": "^0.2.0",
    "karma-jasmine": "^1.1.0",
    "karma-mocha-reporter": "^2.2.2",
    "karma-phantomjs-launcher": "^1.0.2",
    "karma-sourcemap-loader": "^0.3.7",
    "karma-webpack": "^2.0.2",
    "webpack-dev-server": "^2.3.0"
  },
  "nyc": {
    "exclude": [
      "spec/javascripts/test_bundle.js",
      "spec/javascripts/**/*_spec.js",
      "spec/javascripts/**/*_spec.js.es6",
      "app/assets/javascripts/droplab/**/*"
    ]
  }
}
